# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.PartyIdentificationSCT1

Packages that use PartyIdentificationSCT1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of PartyIdentificationSCT1 in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as PartyIdentificationSCT1
Modifier and Type
Field
Description
`protected PartyIdentificationSCT1`
GroupHeaderSCT.`initgPty`
`protected PartyIdentificationSCT1`
CreditTransferTransactionInformationSCT.`ultmtCdtr`
`protected PartyIdentificationSCT1`
CreditTransferTransactionInformationSCT.`ultmtDbtr`
`protected PartyIdentificationSCT1`
PaymentInstructionInformationSCT.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return PartyIdentificationSCT1
Modifier and Type
Method
Description
`PartyIdentificationSCT1`
ObjectFactory.`createPartyIdentificationSCT1()`
Create an instance of `PartyIdentificationSCT1`
`PartyIdentificationSCT1`
GroupHeaderSCT.`getInitgPty()`
Gets the value of the initgPty property.
`PartyIdentificationSCT1`
CreditTransferTransactionInformationSCT.`getUltmtCdtr()`
Gets the value of the ultmtCdtr property.
`PartyIdentificationSCT1`
CreditTransferTransactionInformationSCT.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
`PartyIdentificationSCT1`
PaymentInstructionInformationSCT.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type PartyIdentificationSCT1
Modifier and Type
Method
Description
`void`
GroupHeaderSCT.`setInitgPty(PartyIdentificationSCT1 value)`
Sets the value of the initgPty property.
`void`
CreditTransferTransactionInformationSCT.`setUltmtCdtr(PartyIdentificationSCT1 value)`
Sets the value of the ultmtCdtr property.
`void`
CreditTransferTransactionInformationSCT.`setUltmtDbtr(PartyIdentificationSCT1 value)`
Sets the value of the ultmtDbtr property.
`void`
PaymentInstructionInformationSCT.`setUltmtDbtr(PartyIdentificationSCT1 value)`
Sets the value of the ultmtDbtr property.